FlightGear 1.9.0 Deb files no longer available...

I've removed the old 1.9.0 .debs of FlightGear, as they've now been superseded by the release of FlightGear version 2.0

You may be interested in the download & compile script that's available to automatically download and compile the latest version of FlightGear, as it worked nicely for me.

If the link above doesn't work for you, then you can also try here.

If all else fails, join the FlightGear IRC channel and ask for the download_and_compile.sh script. Someone there will be likely to provide it to you.

December 27, 2008